/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:Changa, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#9e4b47;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#e3c8b1;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1280px;
}
/*end body*/
/*start top*/
#top{
	width:100%;
	position:absolute;
	top:0;
	right:0;
	display:block;
	height:45px;
	z-index:1500;
}
.s_contact{
	position:relative;
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#9f9387;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:0px 15px;
	font-weight:400;
	height:45px;
	line-height:45px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
.s_contact li a:hover,.s_contact li span:hover{
	color:#9e4b47;
}
.social {
	float:right;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:#9f9387;
	display: block;
	height:45px;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	line-height: 45px;
	width:45px;
	text-align:center;
}
.social li a:hover{
	color:#9e4b47;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
.social li.doctor a:before{
	content:"\f0f0";
}
/*end top*/
/*start header*/
#header{
	width:100%;
	clear:both;
	position:absolute;
	right:0;
	top:45px;
	z-index:5000;
}
#header .width {
	background: #fff;
	height: 115px;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	border-radius: 7px;
}
.logo {
	float: right;
	margin-right: 25px;
	margin-top: 6px;
}
.logo a img {
	height: 104px;
}
.nav {
	float: left;
	margin-left: 20px;
}
.nav li {
	display: block;
	float: right;
	padding: 43px 0px 28px;
	position: relative;
	height: 101px;
}
.nav li:before{
	display:none;
}
.nav li a {
	display: block;
	color: #333;
	line-height:40px;
	padding: 0px 15px;
	font-weight:400;
	position:relative;
	font-size:13px;
	z-index:105;
	text-align: center;
}
.nav li a:hover,.nav li:hover a,.nav li.current a{
	background-color:#e3c8b1;
	color:#fff;
	border-radius:10px;
}
.search_icon {
	float:left;
}
.search_icon.active span{
	color:#e3c8b1;
}
.search_icon span {
	display: block;
	font-weight: normal;
	border-radius: 2px;
	line-height: 35px;
	width: 40px;
	height: 40px;
	font-size: 17px;
	cursor: pointer;
	position: relative;
	z-index: 10006;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	padding: 0px;
	text-align: center;
	color: #333;
	margin-top: 45px;
	margin-right: 5px;
	margin-left: 20px;
}
.search_icon span:before{
	content:"\f002";
	font-family:FontAwesome;
}
.search_icon.active span:before{
	content:"\f00d";
}
.searchbox {
	background: rgba(0,0,0,0.8);
	position: fixed;
	width: 100%;
	display: none;
	z-index: 10002;
	height: 100%;
	left: 0;
	top: 0;
	bottom: 0px;
}
.searchbox label {
	display: block;
	width: 100%;
	height: 45px;
	position: relative;
	margin-top: 161px;
	background: #222;
	height: 100px;
	border-top: 2px solid #555;
}
.searchbox label input {
	display: block;
	background: none;
	border: none;
	color: #fff;
	font-size: 20px;
	font-family:Changa, sans-serif;
	padding: 0px 20px 0px 75px;
	line-height: 100px;
	width: 100%;
}
.searchbox label button {
	width: 30px;
	height: 100px;
	border: none;
	background: none;
	cursor: pointer;
	position: absolute;
	left: 45px;
	top: 0;
	color: #aaa;
	text-align: center;
	line-height: 100px;
	font-size: 20px;
}
.searchbox label button:before{
	font-family:FontAwesome;
	content:"\f002";
}
.searchbox label button:hover{
	opacity:0.8;
}
.lang {
	float: left;
	margin-top: 43px;
}
.lang a {
	height: 40px;
	display: block;
	line-height: 40px;
	border: 1px solid #e3c8b1;
	color: #9e4b47;
	padding: 0px 25px;
	font-weight: 400;
	text-transform: uppercase;
	margin-left: 20px;
	border-radius: 5px;
}
.lang a:hover{
	color:#fff;
	background:#9e4b47;
	border:1px solid #9e4b47;
}
/*end header*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:6500;
	cursor:pointer;
	font-size:12px;
	right:10px;
	bottom:50px;
	display:none;
	width:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:45px;
	line-height:45px;
	border-radius:50%;
	background:#9e4b47;
	-webkit-animation-name: hvr-hang;
	animation-name: hvr-hang;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-direction:alternate;
	animation-direction:alternate;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#9f9387;
}
/*end totop*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:80px;
	background-color:#9e4b47;
	color:#fff;
	font-size:13px;
	font-weight:400;
}
.copyrights{
	float:right;
	line-height:80px;
}
.design{
	float:left;
	line-height:80px;
}
.design a{
	color:#e3c8b1;
}
.design a:hover{
	color:#fff;
}
/*end bottom*/
/*start data*/
#data{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	float:left;
	z-index:100;
}
.data_list {
	width: 100%;
	overflow:hidden;
	position:relative;
	z-index:101;
}
.data_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:33.33%;
	text-align:center;
	height: 100%;
	overflow: hidden;
	background-color:#9f9387;
	background-image:url(../images/bg/bg46.png);
}
.data_list li:first-child{
	background-color:#e3c8b1;
}
.data_list li:nth-child(2){
	background-color:#e3c8b1;
}
.data_all{
	width:100%;
	overflow:hidden;
	padding:30px 30px;
	border-radius:5px;
	position:relative;
	top:0;
	transition:all 0.4s ease;
}
.data_list li span {
	z-index: 101;
	display: inline-block;
	vertical-align:0px;
	margin-left:10px;
	font-weight:normal;
}
.data_list li h2 {
	color:#000;
	text-transform:uppercase;
	font-size:17px;
	font-weight:700;
	display:block;
	margin-bottom:15px;
}
.data_list li:last-child h2{
	color:#fff;
}
.data_list li:last-child a{
	color:#fff;
}
.data_list li a{
	border:2px solid rgba(3,3,3,0.2);
	color:#000;
	font-weight:400;
	display:inline-block;
	font-size:13px;
	padding:12px 40px;
}
.data_list li a:hover{
	background:rgba(255,255,255,0.8);
	color:#9e4b47;
}
/*end data*/
/*start slideshow*/
#slideshow{
	clear:both;
	display:block;
	overflow:hidden;
	margin-bottom:50px;
	background:#fff;
	height:130%;
	width:100%;
	position:relative;
	float:right;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	padding:15px 15px 15px 15px;
}
.slider_cont_all {
	width: 100%;
	position: relative;
	z-index: 800;
	max-width:1200px;
	text-align:center;
	margin:0px auto;
	display: block;
	padding:0px;
}
.slider_cont_left{
	float:left;
	text-align:right;
	max-width:550px;
}
.slider_cont_right{
	float:right;
	text-align:right;
	max-width:550px;
}
.slider_cont_center{
	max-width:550px;
	margin:0px auto;
}
.cycle-slide-active .slider_cont h2{
    -webkit-animation: slideInRight 1s forwards;
    -ms-animation-name: slideInRight 1s forwards;
	-o-animation-name: slideInRight 1s forwards;
	-moz-animation-name: slideInRight 1s forwards;
	animation-name: slideInRight 1s forwards;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:400;
	line-height:1.2;
	display: inline-block;
	color:#000;
	border-bottom:1px solid rgba(0,0,0,0.1);
	padding-bottom:20px;
	font-size:50px;
	margin-bottom:20px;
}
.slider_cont h1 {
	z-index:888;
	position: relative;
	display: inline-block;
	color: #9e4b47;
	font-size: 15px;
	margin-bottom:15px;
	font-weight:600;
}
.cycle-slide-active .slider_cont p,.cycle-slide-active .slider_cont h1{
    -webkit-animation: slideInLeft 1s forwards;
    animation: slideInLeft 1s forwards;
	-ms-animation: slideInLeft 1s forwards;
	-o-animation: slideInLeft 1s forwards;
	-moz-animation: slideInLeft 1s forwards;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: #555;
	font-size: 16px;
	margin-bottom:15px;
	font-weight:400;
}
.slider_cont ol{
	clear:both;
}
.slider_cont ol li{
	display:block;
	float:right;
	width:50%;
	margin-bottom:3px;
}
.slider_cont ol li:before{
	font-family:FontAwesome;
	vertical-align:0;
	margin-left:8px;
	content:"\f00c";
	color:#9e4b47;
}
.cycle-slide-active .slider_cont ol li:nth-child(1){
    -webkit-animation: slideInLeft 1.1s forwards;
    animation: slideInLeft 1.1s forwards;
	-ms-animation: slideInLeft 1.1s forwards;
	-o-animation: slideInLeft 1.1s forwards;
	-moz-animation: slideInLeft 1.1s forwards;
}
.cycle-slide-active .slider_cont ol li:nth-child(2){
    -webkit-animation: slideInLeft 1.2s forwards;
    animation: slideInLeft 1.2s forwards;
	-ms-animation: slideInLeft 1.2s forwards;
	-o-animation: slideInLeft 1.2s forwards;
	-moz-animation: slideInLeft 1.2s forwards;
}
.cycle-slide-active .slider_cont ol li:nth-child(3){
    -webkit-animation: slideInLeft 1.3s forwards;
    animation: slideInLeft 1.3s forwards;
	-ms-animation: slideInLeft 1.3s forwards;
	-o-animation: slideInLeft 1.3s forwards;
	-moz-animation: slideInLeft 1.3s forwards;
}
.cycle-slide-active .slider_cont ol li:nth-child(4){
    -webkit-animation: slideInLeft 1.4s forwards;
    animation: slideInLeft 1.4s forwards;
	-ms-animation: slideInLeft 1.4s forwards;
	-o-animation: slideInLeft 1.4s forwards;
	-moz-animation: slideInLeft 1.4s forwards;
}
.cycle-slide-active .slider_cont ol li:nth-child(5){
    -webkit-animation: slideInLeft 1.5s forwards;
    animation: slideInLeft 1.5s forwards;
	-ms-animation: slideInLeft 1.5s forwards;
	-o-animation: slideInLeft 1.5s forwards;
	-moz-animation: slideInLeft 1.5s forwards;
}
.cycle-slide-active .slider_cont ol li:nth-child(6){
    -webkit-animation: slideInLeft 1.6s forwards;
    animation: slideInLeft 1.6s forwards;
	-ms-animation: slideInLeft 1.6s forwards;
	-o-animation: slideInLeft 1.6s forwards;
	-moz-animation: slideInLeft 1.6s forwards;
}
@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
/*end slideshow*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	color: #000;
}
.pages_title.withwhite h2:after{
	background:#fff;
}
.pages_title h2 {
	font-weight: 400;
	text-transform:uppercase;
	font-size:40px;
	color: #000;
	line-height:1.4;
	display: block;
	margin-bottom: 3px;
}
.pages_title h1{
	color:#9e4b47;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom:5px;
	font-size:15px;
}
.pages_title h2:after{
	content:"";
	width:65px;
	margin:15px 0px 15px;
	height:4px;
	border-radius:31px;
	display:block;
	background:#9e4b47;
}
/*end pages title*/
/*start pages2 title*/
.pages2_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	color: #333;
}
.pages2_title.withwhite{
	color:#bbb;
}
.pages2_title div{
	float:right;
	width:350px;
	line-height:1.2;
}
.pages2_title h2 {
	font-weight: 700;
	font-size: 32px;
	color: #9e4b47;
	display: block;
	margin-bottom: 3px;
}
.pages2_title.withwhite h2,.pages2_title.withwhite h1{
	color:#fff;
}
.pages2_title h1{
	font-weight: 700;
	font-size: 32px;
	color: #000;
	display: block;
}
.pages2_title span{
	margin-right:450px;
	text-align: center;
	display:block;
	font-size:15px;
	padding-top:17px;
}
.pages2_title.withwhite span{
	color:#fff;
}
/*end pages2 title*/
/*start count*/
#count {
	clear: both;
	float: right;
	width: 100%;
	margin-top:-180px;
	z-index:2000;
	margin-bottom:50px;
	position: relative;
}
#count ul{
	clear:both;
	overflow:hidden;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translateY(200px);
}
#count ul.scroll{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
#count ul li{
	width:25%;
	float:right;
	display:block;
	padding:40px 20px;
}
.count_all {
	width: 100%;
	border-radius: 2px;
	position:relative;
	text-align: center;
}
.count_all h2 {
	font-weight: 600;
	color: #9e4b47;
	font-size: 14px;
	overflow: hidden;
}
.count_all p{
	clear:both;
	display:block;
	overflow:hidden;
	font-weight:400;
	font-size:31px;
	color:#333;
	width:140px;
	height:140px;
	border-radius:50%;
	background:#e3c8b1;
	margin:0px auto 25px;
	box-shadow:5px solid rgba(0, 0, 0, 0.07);
	line-height:140px;
}
.count_all span:after{
	content:"";
	-webkit-animation-name: bullets;
	animation-name: bullets;
	-webkit-animation-duration: 1.5s;
  	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	border: 5px solid #e97195;
	border-radius: 50%;
	bottom: -5px;
	content: "";
	left: -5px;
	position: absolute;
	right: -5px;
	top: -5px;
	z-index: 2;
}
.count_all span {
	color: #fff;
	background: #9e4b47;
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 50%;
	display: block;
	font-size: 26px;
	margin-bottom: 10px;
	position: absolute;
	left:55px;
	top: 0px;
}
#count ul li:nth-child(2) .count_all span{
	background:#9e4b47;
}
#count ul li:nth-child(3) .count_all span{
	background:#9f9387;
}
#count ul li:nth-child(4) .count_all span{
	background:#9e4b47;
}
/*end count*/
/*start services*/
#services2{
	clear:both;
	float:right;
	width:100%;
	margin-bottom:50px;
	overflow:hidden;
}
#services2 .width{
	display:table;
}
.services2_right {
	overflow: hidden;
	clear: both;
	display:table-cell;
	vertical-align:top;
	padding-right:20px;
	width:55%;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(-200px,0,0) translateY(0%);
}
#services2 .width.scroll .services2_right{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.services2_left {
	display: table-cell;
	width:45%;
	vertical-align:top;
	position:relative;
	border-radius:20px;
	overflow:hidden;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1.2s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(200px,0,0) translateY(0%);
}
#services2 .width.scroll .services2_left{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.services2_left img{
	width:50%;
	float:right;
}
.services2_left img:last-child{
	padding-right:20px;
	margin-top:150px;
}
.serv_img2_txt{
	position:relative;
	padding-right:40px;
	z-index:500;
}
.serv_img2_txt h2{
	font-weight:400;
	font-size:50px;
	color:#9e4b47;
	display:block;
	margin-bottom:15px;
	text-transform:capitalize;
}
.serv_img2_txt h1{
	font-size:40px;
	color:#9e4b47;
	display:block;
	margin-bottom:2px;
	font-weight:400;
	text-transform:capitalize;
}
.serv_img2_txt h1:before{
	background:#9f9387;
	text-align:center;
	width:30px;
	height:30px;
	line-height:30px;
	border-radius:50%;
	font-family:FontAwesome;
	color:#fff;
	vertical-align:middle;
	display:inline-block;
	margin-left:15px;
	content:"\f00c";
	font-weight:normal;
	font-size:16px;
}
.serv_img2_txt p{
	display:block;
	font-size:16px;
	font-weight:400;
	margin-bottom:25px;
}
.serv_img2_tab {
	overflow:hidden;
	margin-top:40px;
	margin-bottom:20px;
	clear:both;
}
.serv_img2_tab_top li {
	margin-left:15px;
	display: inline-block;
}
.serv_img2_tab_bottom li{
	display:none;
}
.serv_img2_tab_top li span {
	display: block;
	padding: 10px 25px;
	border-radius:5px;
	font-size: 15px;
	font-weight: 600;
	color:#000;
	border:1px solid #e3c8b1;
	text-transform: capitalize;
	cursor:pointer;
}
.serv_img2_tab_top li.active span{
	background:#e3c8b1;
	border:1px solid #e3c8b1;
}
.serv_img2_tab_bottom {
	padding:30px 0px 10px;
	font-weight: 400;
	font-size: 17px;
}
.serv_txt2_data{
	clear:both;
}
/*end services*/
/*start aboutus*/
#aboutus2{
	clear:both;
	display:block;
	float:right;
	padding:40px 0px;
	overflow:hidden;
	width:100%;
}
#aboutus2 ol{
	clear:both;
	display:block;
	margin:0px -15px;
}
.aboutus2_slider{
	clear:both;
	display:block;
	visibility:hidden;
}
.aboutus2_slider.slick-initialized {
	visibility:visible;
}
#aboutus2 ol li{
	width:33.33%;
	float:right;
	padding:15px;
}
#aboutus2 ol li .aboutus_all2:hover{
	background:#e3c8b1;
}
#aboutus2 ol li:nth-child(2) .aboutus_all2,#aboutus2 ol li:nth-child(5) .aboutus_all2{
	border-right:none;
	border-left:none;
}
#aboutus2 ol li:nth-child(1) .aboutus_all2,#aboutus2 ol li:nth-child(2) .aboutus_all2,#aboutus2 ol li:nth-child(3) .aboutus_all2{
	border-bottom:none;
}
.aboutus_all2 {
	background: #fff;
	box-shadow: 0 5px 70px rgba(38,42,76,.1);
	padding:30px 50px;
	border-radius: 5px;
	overflow: hidden;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.aboutus_all2 span {
	display: block;
	font-size: 70px;
	float: left;
	font-weight: normal;
	color: #9e4b47;
}
.aboutus_all2 p {
	font-size:24px;
	color: #333;
	padding-left:30px;
	font-weight:400;
	padding-top:35px;
	overflow: hidden;
}
#aboutus2 ol li .aboutus_all2:hover span,#aboutus2 ol li .aboutus_all2:hover p{
	color:#000;
}
/*end aboutus2*/
/*start projects*/
#projects{
	clear:both;
	display:block;
	float:right;
	width:100%;
	margin-bottom:50px;
	overflow:hidden;
	position:relative;
}
#projects .width{
	width:800px;
}
.gallery2 li{
	float:right;
	overflow:hidden;
	width:100%;
	height:480px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.gallery2 li img,.gallery2 li iframe{
	padding:0px 30px;
	width:100%;
	height:100%;
	cursor:grab;
	object-fit:cover;
	object-position:top;
	display:block;
}
.gallery2_slider{
	visibility:hidden;
}
.gallery2_slider.slick-initialized {
	visibility:visible;
}
.gallery2_next, .gallery2_prev {
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	font-size: 15px;
	text-align: center;
	position: absolute;
	top: 55%;
	width: 40px;
	color: #333;
	left: 10px;
	right: auto;
	z-index: 1001;
	cursor: pointer;
	height: 40px;
	background: rgba(255,255,255,0.8);
	line-height: 40px;
}
.gallery2_next:before,.gallery2_prev:before{
	font-family:FontAwesome;
}
.gallery2_next:before{
	content:"\f054";
}
.gallery2_prev:before{
	content:"\f053";
}
.gallery2_next{
	right:10px;
	left:auto;
}
.gallery2_next:hover,.gallery2_prev:hover{
	opacity:0.5;
}
/*end projects*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	overflow:hidden;
	width: 100%;
	position: relative;
	padding:50px 0px;
	background-color:#eaeaea;
	background-image:url(../images/bg/bg45.png);
	margin-bottom:40px;
}
.partners{
	display:block;
	overflow:hidden;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(200px,0,0) translatex(0%);
}
#partners .width.scroll .partners{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.partners li{
	float:right;
	display:block;
	width:16.66%;
	padding:5px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding: 0px 5px;
	height: 120px;
	border-radius:5px;
	margin: 0px auto;
	box-shadow:0 2px 10px 0 rgba(0,0,0,.06);
	background: #fff;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
}
.partners_all img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.partners_slide .slick-dots li{
	width:auto;
	float:none;
	padding:0;
}
/*end partners*/
/*start partners*/
#partners2 {
	clear: both;
	float: right;
	overflow:hidden;
	width: 100%;
	padding:50px 0px;
	background-image:url(../images/bg/bg39.png);
	background-color:#fff;
	position: relative;
}
#partners2 .partners2_title {
	float: right;
	width: 35%;
	padding-left:30px;
	padding-top: 50px;
}
.partners2{
	float:left;
	width:65%;
	display:block;
	overflow:hidden;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(200px,0,0) translatex(0%);
}
#partners2 .width.scroll .partners2{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.partners2 li{
	float:right;
	display:block;
	width:25%;
	padding:10px;
	overflow:hidden;
}
.partners2_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding: 0px 5px;
	height: 140px;
	border-radius:5px;
	margin: 0px auto;
	box-shadow:0 2px 15px 0 rgba(0,0,0,.06);
	background: #fff;
}
.partners2_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	padding:35px;
	width:100%;
	height:100%;
}
.partners2_all img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
/*end partners*/
/*start services2*/
#services3{
	clear:both;
	display:block;
	position:relative;
	overflow:hidden;
	width:100%;
	float:right;
	margin-bottom:40px;
	z-index:900;
}
.services2.services2_slider{
	visibility:hidden;
}
.services2.services2_slider.slick-initialized {
	visibility:visible;
}
.serv2_loop {
	width: 33.33%;
	float: right;
	overflow: hidden;
	padding:0px 20px;
}
.serv2_all {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.serv2_img {
	width: 100%;
	height: 280px;
	overflow:hidden;
	border-radius:10px;
	position:relative;
}
.serv2_img img{
	width: 100%;
	height: 100%;
	object-fit:cover;
	object-position:center;
	display:block;
}
.serv2_img a:before{
	content:"";
	position:absolute;
	top:7px;
	left:7px;
	right:7px;
	bottom:7px;
	background:#9e4b47;
	opacity:0.45;
	transform:scale(0);
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.serv2_all:hover .serv2_img a:before{
	transform:scale(1);
}
.serv2_all:hover .serv2_img a:after{
	opacity:1;
}
.serv2_txt {
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align:center;
	padding:15px;
	border-radius:5px;
}
.serv2_txt h2 {
	font-weight: 400;
	font-size: 24px;
	position:relative;
	display: block;
	margin-bottom:1px;
	color: #9e4b47;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*end services2*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	padding-bottom:50px;
	display: block;
}
.news_ul.news_ul_slider{
	visibility:hidden;
}
.news_ul.news_ul_slider.slick-initialized {
	visibility:visible;
}
.news_ul{
}
.news_loop{
	width:33.33%;
	float:right;
	padding:20px;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
	border-radius:10px;
	box-shadow:0px 32px 32px 0px rgba(210,210,210,.35);
	overflow:hidden;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 300px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img p {
	position: absolute;
	right: 25px;
	top:25px;
	border-radius:0 40px 40px;
	background: #9e4b47;
	color: #fff;
	font-size:12px;
	width:80px;
	height:80px;
	line-height:1.2;
	text-align: center;
	padding-top:19px;
}
.news_img p b {
	font-size: 17px;
	display: block;
}
.news_txt {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight: 600;
	font-size: 18px;
	display: block;
	margin-bottom: 6px;
	color: #145646;
	overflow: hidden;
	height: 60px;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	padding:0px 25px 25px;
}
.news_more a {
	display: block;
	font-weight:600;
	color: #9e4b47;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #9e4b47;
	color:#fff;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/